Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 20:04:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed Bot:  Hi Syed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6330281434 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966540553983            11:49 PM, 19th Jul                     syed                    Ok           11:49 PM, 19th Jul                     syed                    ??           11:53 PM, 19th Jul                   Sohaib                   Hi&nbsp;Syed, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:54 PM, 19th Jul                     syed                    Yes I want to know about my order           11:54 PM, 19th Jul                     syed                    I did got any message about it           11:55 PM, 19th Jul                     syed                    Is it available in store as i have selected click and collect from store option           11:55 PM, 19th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:55 PM, 19th Jul                     syed                    Ok           11:56 PM, 19th Jul                   Sohaib                   Your order ID 6330281431 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           11:58 PM, 19th Jul                     syed                    Thanks           11:59 PM, 19th Jul                     syed                    I can go n collect now?           11:59 PM, 19th Jul                     syed                    I don’t need to show any message to them           12:00 AM, 20th Jul                   Sohaib                   Yes you can do that and no need for that           12:00 AM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           12:02 AM, 20th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 AM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885374